National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:symantec:pgp_universal_server:3.2.0
There are 4 matching records.
Vuln ID Summary CVSS Severity
CVE-2014-7288

Symantec PGP Universal Server and Encryption Management Server before 3.3.2 MP7 allow remote authenticated administrators to execute arbitrary shell commands via a crafted command line in a database-backup restore action.

Published: January 31, 2015; 09:59:02 PM -05:00
    V2: 9.0 HIGH
CVE-2014-7287

The key-management component in Symantec PGP Universal Server and Encryption Management Server before 3.3.2 MP7 allows remote attackers to trigger unintended content in outbound e-mail messages via a crafted key UID value in an inbound e-mail message, as demonstrated by the outbound Subject header.

Published: January 31, 2015; 09:59:01 PM -05:00
    V2: 5.0 MEDIUM
CVE-2013-4674

Cross-site scripting (XSS) vulnerability in the Web Email Protection component in Symantec Encryption Management Server (formerly Symantec PGP Universal Server) before 3.3.0 MP2 allows remote authenticated users to inject arbitrary web script or HTML via a crafted encrypted e-mail attachment.

Published: July 31, 2013; 09:20:28 AM -04:00
    V2: 4.3 MEDIUM
CVE-2012-3582

Symantec PGP Universal Server 3.2.x before 3.2.1 MP2 does not properly manage sessions that include key search requests, which might allow remote attackers to read a private key in opportunistic circumstances by making a request near the end of a user's session.

Published: September 04, 2012; 07:04:49 AM -04:00
    V2: 2.9 LOW